-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: graph-tool
Binary: python3-graph-tool, graph-tool-doc
Architecture: amd64 arm64 ppc64el s390x kfreebsd-amd64 ia64 ppc64 riscv64 all
Version: 2.45+ds-10
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Homepage: https://graph-tool.skewed.de/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/graph-tool
Vcs-Git: https://salsa.debian.org/python-team/packages/graph-tool.git
Testsuite: autopkgtest
Testsuite-Triggers: gir1.2-gtk-3.0, python3-cairo, python3-gi, python3-matplotlib
Build-Depends: debhelper-compat (= 13), autoconf-archive, dh-python, python3, libgmp-dev, libcgal-dev, libboost-thread-dev, libboost-system-dev, libboost-iostreams-dev, libboost-regex-dev, libboost-coroutine-dev, libboost-graph-dev, libboost-python-dev, libexpat1-dev, libsparsehash-dev, libcairomm-1.0-dev, python3-dev, python3-numpy-dev, python3-cairo-dev, python3-numpy, python3-scipy, python3-matplotlib, zstd, vpx-tools, librsvg2-common, gir1.2-gtk-3.0, python3-gi
Build-Depends-Indep: dh-sequence-sphinxdoc, python3-docutils, python3-sphinx, python3-doc, python3-numpydoc, python-scipy-doc, python3-cairo-doc, python-ipython-doc, python-pandas-doc, texlive-latex-base, texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra, cm-super-minimal, poppler-utils, latexmk
Package-List:
 graph-tool-doc deb doc optional arch=all
 python3-graph-tool deb python optional arch=amd64,arm64,ppc64el,s390x,kfreebsd-amd64,ia64,ppc64,ppc64el,riscv64
Checksums-Sha1:
 b90cc7bbea83e88101051cf5365c5aa90c930d1a 14622308 graph-tool_2.45+ds.orig.tar.xz
 b73c16cc569a24ad6de45ae47a5d6706a5ed81f3 362488 graph-tool_2.45+ds-10.debian.tar.xz
Checksums-Sha256:
 2a96cdbbbefd8c961652e8935a0ba7595c6f73936f64f1613577f05d73f3e85f 14622308 graph-tool_2.45+ds.orig.tar.xz
 e716594dd5b0607393a6eddc1040b315d3105c2b9d98357a3e52c6df917083f9 362488 graph-tool_2.45+ds-10.debian.tar.xz
Files:
 a47524c2d9e69273422b4a9d3fe49e61 14622308 graph-tool_2.45+ds.orig.tar.xz
 cdcaa1777191cdd86d5a5ac038e99fe6 362488 graph-tool_2.45+ds-10.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQRJBAEBCgAzFiEEriiuFXEN/x2H5adiP5IZpn82xosFAmO1iWYVHGNhbGN1bHVz
QHJlem96ZXIubmV0AAoJED+SGaZ/NsaLnHMf/2u7Y+W+SPUEi9J8Qys9L7AMRXGg
4R1XKCXPnrgOHZ/kYMzRrpGF7CKNQJXVQRu4SmBRZAL9/imkLo1VOJyhnFBAEBLw
HFhyrQZNEBnIjrPx7sGWH09gi6KN+mInKab7Jn8xA7A69uXyXqXSkRXDl7ogAcvd
faIny0o3l4R9Lw0STGbJWNuTYFYSC2JdM6KiddGfOAd2Gf5QRYc6LWC0aPETjuwf
J7lass4SOfuLbnXtKadva+RhZFMvEH6aTBcUlgDEkJr2TJtNi9Wcv+twoviChxw4
SFcMXy0fhUIMcM1mvC6jhoCBtfMNSbE8drUNCWQyzpZcyiPH6xYNTkNKy/tUPDCh
PdWqgPlJ0IlhiLx94CUFXjZ6OFhcsH8naI4AEcyuybxrTWvgOZ6eCb5ya+6HBr1T
0TKJdIg98Zsv7yWJNGH7SjGqrdhXIoJ6cJcPpS7DEUzgK/xBXD6ha+WJaRP/ALX+
OppwM6cwV2gV9hUnH+dbzKoyfpNpl6vAa6o8vkIOkhSKtSCtZnDc/1amgXuP6zpf
ARxfHVGH1nOXjRCAahVJWZyb/VsRAb0wQPoO8AiGY0w/oaNlc/fVi/DFtim28MB2
DGv5hYP9vnDfJqfo8Yvb0WixwquS0ZyMnyG8eR0tcYJi3lGdELS+DwldF+ZeoDbD
jMUugADxG9euZNiGJ0FrtKWJ0HuSMr38Inwuw+i4IexbO6Jv+f2LyLISv+Llsodt
/cC/zP5hi+eqEpvfg71/Yd0xAH0aRcAFrWXdg/36u14LNCLb2vAy8fT8sG5HK4j3
2e1Ox9WVT1ExDTESvf6a03SUdL8lhyr43FqB/8WmJX3LGlOaRKydpPUHSTGUYvrf
ip+QzYFzifkTNWZ6/oCsh/HS8AhHIh65Brwy0ba8pROUl6wHGZitTo9pHP5NeRk7
UD0gSJF7AXIYaStl79vB/gCkngtizRDrO8PDXcCRCfBLbJUzlCrltKdjf9wgCdiF
Ls6NohKP55gsb6jZYCWpLH+g/dK+Xn8pqruzRa7wOAX3jaO6gZq65nrkvPh1IUYz
D1fyVrCpcFH5sSNKr+UMaG/t92mZNp+rrJDnv3+XCe1cukVBL5GV6wcgDwtH4/7f
7k/1s9cInXj8kmmPzV19MJj4p8FWxXRu1lBiJw7sNmKwGu4oyzvkK5CZ/7MXqwiA
DLFXLw7HD/klTegj3J9yIiUZa6OLZdZ6NF3ZMclVaRERDGgET+SrdFY0uS8DSbK0
0rZbieM9wwCtHL2/efBXTncnGx/pwpWwhoJyWPvWQSKLqJDliQAOPBF4/hUDadnQ
H+6Y1hKHLRP7SBqDBUkBrGQKNsyDhiQUPFD+yVnUlgWmLR15hbos/YfgDZ4=
=5yu6
-----END PGP SIGNATURE-----
